<!DOCTYPE html>
<html lang="da">

<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <link rel='icon' href='assets/images/favicon.png' type='image/x-icon' />
  <link rel="stylesheet" href="styles/css/slick/slick.css">
  <link rel="stylesheet" href="styles/css/slick/slick-theme.css">
  <link rel="stylesheet" href="styles/css/styles.css">
  <title>Securidan Alarmsystem</title>
</head>

<body>

  <!-- Navigation -->
  <header id="navbar" class="site-header">
    <div class="site-header__search">
      <div class="site-header__search-inner u-container">
        <img src="assets/images/search-icon-white.svg" alt="Search image">
        <input class="c-input" type="search" placeholder="Hvad leder du efter?">
      </div>
      <img src="assets/images/close-white.png" alt="Close icon" class="site-header__search-close l-tablet-show">
    </div>
    <div class="site-header__wrapper u-container">
      <nav class="site-header__nav-wrapper">
        <a href="index.html" class="site-header__logo">
          <img src="assets/images/site-logo.png" alt="Umbraco site logo">
        </a>
        <ul class="site-header__nav">
          <li class="site-header__special-link l-tablet-hide"><a href="about.html">Om Securidan</a></li>
          <li><a href="index.html">Forside</a></li>
          <li><a href="advice.html">Rådgivning</a></li>
          <li><a href="partners.html">Partnere</a></li>
          <li><a href="private.html">Privat</a></li>
          <li><a href="profession.html">Erhverv</a></li>
          <li><a href="products.html">Produkter</a></li>
          <li><a href="contact.html">Kontakt</a></li>
          <li class="site-header__bottom-li l-tablet-show">
            <div class="call">
              <div class="call__img">
                <img src="assets/images/man-01.png" alt="Call us man image">
              </div>
              <div class="call__text">
                <h3 class="u-h4">Vi er specialister i at finde den rette sikringsløsning.</h3>
                <p>Ring nu og book et uforpligtende møde på <a href="tel:70222113">70 222 113</a></p>
              </div>
            </div>
          </li>
        </ul>
      </nav>
      <div class="site-header__search-icon">
        <img src="assets/images/search-icon-white.svg" alt="Navigation search icon" class="l-tablet-hide"
          id="search-icon">
        <img src="assets/images/search-icon-black.svg" alt="Search image" class="l-tablet-show" id="search-icon-phone">
      </div>
      <div class="site-header__burger l-tablet-show">
        <div class="bar1"></div>
        <div class="bar2"></div>
        <div class="bar3"></div>
      </div>
    </div>
  </header>
  <!-- Navigation end -->

  <!-- Breadcrump -->
  <div class="l-breadcrump">
    <div class="u-container">
      <ul class="l-breadcrump__ul">
        <li><a href="index.html">Forside</a></li>
        <li>Produkter</li>
      </ul>
    </div>
  </div>
  <!-- Breadcrump end -->

  <!-- Products -->
  <div class="u-container">
    <div class="c-filter">
      <button class="c-filter__button btn-alle">Alle</button>
      <button class="c-filter__button btn-erhverv">Erhverv</button>
      <button class="c-filter__button btn-privat">privat</button>
      <button class="c-filter__button btn-offentlig">offentlig</button>
      <button class="c-filter__button btn-industri">industri</button>
    </div>
    <ul class="product-boxes product-boxes--spec">
      <li class="product-box product-box--spec erhverv">
        <a href="product-single.html">
          <img src="assets/images/product-3.jpg" alt="Product logo">
          <h5 class="u-h5">Frandsen EI A/S</h5>
          <span class="product-box__category">Adgangskontrol</span>
          <p>Adgangskontrol sikrer værdierne - og dine ansatte</p>
        </a>
      </li>
      <li class="product-box product-box--spec privat">
        <a href="product-single.html">
          <img src="assets/images/product-4.jpg" alt="Product logo">
          <h5 class="u-h5">Frandsen EI A/S</h5>
          <span class="product-box__category">Adgangskontrol</span>
          <p>Adgangskontrol sikrer værdierne - og dine ansatte</p>
        </a>
      </li>
      <li class="product-box product-box--spec offentlig">
        <a href="product-single.html">
          <img src="assets/images/product-1.jpg" alt="Product logo">
          <h5 class="u-h5">Frandsen EI A/S</h5>
          <span class="product-box__category">Adgangskontrol</span>
          <p>Adgangskontrol sikrer værdierne - og dine ansatte</p>
        </a>
      </li>
      <li class="product-box product-box--spec industri">
        <a href="product-single.html">
          <img src="assets/images/product-2.jpg" alt="Product logo">
          <h5 class="u-h5">Frandsen EI A/S</h5>
          <span class="product-box__category">Adgangskontrol</span>
          <p>Adgangskontrol sikrer værdierne - og dine ansatte</p>
        </a>
      </li>
      <li class="product-box product-box--spec erhverv">
        <a href="product-single.html">
          <img src="assets/images/product-3.jpg" alt="Product logo">
          <h5 class="u-h5">Frandsen EI A/S</h5>
          <span class="product-box__category">Adgangskontrol</span>
          <p>Adgangskontrol sikrer værdierne - og dine ansatte</p>
        </a>
      </li>
      <li class="product-box product-box--spec privat">
        <a href="product-single.html">
          <img src="assets/images/product-4.jpg" alt="Product logo">
          <h5 class="u-h5">Frandsen EI A/S</h5>
          <span class="product-box__category">Adgangskontrol</span>
          <p>Adgangskontrol sikrer værdierne - og dine ansatte</p>
        </a>
      </li>
      <li class="product-box product-box--spec offentlig">
        <a href="product-single.html">
          <img src="assets/images/product-2.jpg" alt="Product logo">
          <h5 class="u-h5">Frandsen EI A/S</h5>
          <span class="product-box__category">Adgangskontrol</span>
          <p>Adgangskontrol sikrer værdierne - og dine ansatte</p>
        </a>
      </li>
      <li class="product-box product-box--spec erhverv">
        <a href="product-single.html">
          <img src="assets/images/product-3.jpg" alt="Product logo">
          <h5 class="u-h5">Mariendal El-Teknik A/S</h5>
          <span class="product-box__category">Adgangskontrol</span>
          <p>Adgangskontrol sikrer værdierne - og dine ansatte</p>
        </a>
      </li>
    </ul>
    <div class="l-just-text">
      <h2 class="u-h1">SECURIDAN Produkter</h2>
      <p>SECURIDAN Alarmsystem har over 25 års erfaring med sikring af erhvervs- og privatkunder og har installeret over
        10.000 alarmer i hele Danmark.</p>
      <p>Alle SECURIDAN Alarmsystems partnere har ISO certificering på 9001:2008 og er akkrediterede elinstallatører.
        Derfor giver vi dig et helhedssyn på dine installationer, der tager dine samlede tekniske sikringsbehov i
        betragtning! Ring til os – det betaler sig!</p>
      <p>SECURIDAN Alarmsystem er meget mere end alarm. Vi udfører også bygningsinstallationer, transientbeskyttelse,
        intelligente bygningsinstallationer, teleinstallationer, datanetværk og belysning. Du finder hele vores
        produkttilbud her.
      </p>
    </div>
  </div>
  <!-- Products end -->

  <!-- Call section -->
  <section class="u-container">
    <div class="call">
      <div class="call__img">
        <img src="assets/images/man-01.png" alt="Call us man image">
      </div>
      <div class="call__text">
        <h3 class="u-h4">Vi er specialister i at finde den rette sikringsløsning.</h3>
        <p>Ring nu og book et uforpligtende møde på <a href="tel:70222113">70 222 113</a></p>
      </div>
    </div>
  </section>
  <!-- Call section end -->

  <!-- Footer -->
  <footer class="site-footer">
    <div class="site-footer__inner u-container">
      <div class="site-footer__text">
        <img src="assets/images/site-logo.png" alt="Footer logo">
        <div>
          <h4>SECURIDAN Alarmsystem</h4>
          <p>Landsdækkende kæde af 100% danskejede <br>elinstallatører</p>
        </div>
      </div>
      <ul class="site-footer__nav">
        <li><a href="advice.html">Rådgivning</a></li>
        <li><a href="partners.html">Partnere</a></li>
        <li><a href="private.html">Privat</a></li>
        <li><a href="profession.html">Erhverv</a></li>
        <li><a href="products.html">Produkter</a></li>
        <li><a href="contact.html">Kontakt</a></li>
      </ul>
    </div>
  </footer>
  <!-- Footer end -->

  <!-- Scripts -->
  <script src="dist/all.js"></script>
  <!-- Scipts end-->

</body>

</html>